[jira] [Commented] (APEXCORE-741) Upgrade netlet dependency to 1.3.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (APEXCORE-741) Upgrade netlet dependency to 1.3.1

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/APEXCORE-741?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16037397#comment-16037397 ]

ASF GitHub Bot commented on APEXCORE-741:
-----------------------------------------

GitHub user vrozov opened a pull request:

    https://github.com/apache/apex-core/pull/537

    APEXCORE-741 Upgrade netlet dependency to 1.3.1

   

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/vrozov/apex-core APEXCORE-741

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/apex-core/pull/537.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #537
   
----
commit 860e444bef273cf305cf5569d23ee1b428c9a046
Author: Vlad Rozov <[hidden email]>
Date:   2017-06-05T18:54:39Z

    APEXCORE-741 Upgrade netlet dependency to 1.3.1

----


> Upgrade netlet dependency to 1.3.1
> ----------------------------------
>
>                 Key: APEXCORE-741
>                 URL: https://issues.apache.org/jira/browse/APEXCORE-741
>             Project: Apache Apex Core
>          Issue Type: Dependency upgrade
>            Reporter: Vlad Rozov
>            Assignee: Vlad Rozov
>            Priority: Trivial
>
> There are few fixes in netlet 1.3.1 that will be good to have for the Apex local cluster, Apex Beam runner in local mode and unit tests.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)